.SidebarCompass {
  height: 150px;
  display: flex;
  justify-content: center;
  padding-top: 5px;

  img {
    height: 140px;
  }
}

.OverlayCompass {
  position: absolute;
  height: 50px;
  width: 50px;
  display: flex;
  top: 25px;
  left: 25px;

  &.hidden {
    display: none;
  }

  img {
    height: 50px;
  }
}
